{ pkgs
, lib
, config
, ... }: with lib; let
  gui = with config.global.gui; ( enable && session );
in {
  users.home.persist.directories = [
    ".cache/nix-index"
  ] ++
  optionals gui [
    ".local/share/Mission Planner"
    ".config/betaflight-configurator"
    ".config/inav-configurator"
  ];
}
